## caja-info-provider caja-info-provider |

## Functions

void | (*CajaInfoProviderUpdateComplete) ()

## Types and Values

| CajaInfoProvider
| CajaInfoProviderIface

## Object Hierarchy

        GInterface
        ╰── CajaInfoProvider

## Prerequisites

CajaInfoProvider requires GObject.

## Description

## Functions

### CajaInfoProviderUpdateComplete ()

    void
    (*CajaInfoProviderUpdateComplete) (CajaInfoProvider *provider,
                                       CajaOperationHandle *handle,
                                       CajaOperationResult result,
                                       gpointer user_data);

## Types and Values

### CajaInfoProvider

    typedef struct _CajaInfoProvider CajaInfoProvider;

### CajaInfoProviderIface

    typedef struct _CajaInfoProviderIface CajaInfoProviderIface;